# coding: utf-8

from django.conf.urls import include, url

from .views import *


def _include(_path):
    return include('procu.api.enquiry.publish.%s' % _path)


urlpatterns = [
    url(r'^/?$', RequestPublish.as_view()),
    url(r'^/draft', _include('draft.urls')),
]
